body{
  background:#0099CC;
}
div#hykunHead{
  height:85px;
  background-color:#222B30;
  border-bottom:3px solid white;
}
div#hykunHeadBody{
  width:1024px;
  margin:0 auto;
  position:relative;
}
div#headDecorateLine{/*页头下方装饰线条*/
  width:100%;
  height:16px;
  background-color:#0063A0;
}
div#header{
  height:400px;
  margin-top:0;
}
div#headerBody{
  width:1024px;
  height:351px;
  margin:0 auto;
  margin-top:30px;
  background-image:url("https://images.cnblogs.com/cnblogs_com/hykun/607566/o_hykunHeaderBody.jpg");
  background-repeat:no-repeat;
}
div#home{
   width:100%;
}
a{
  transition:color 0.3s;
}

#blogTitle{
  padding-top:20px;
  width:200px;
}

#blogTitle #lnkBlogLogo{
  display:none;
}

#blogTitle h1{  /*首页大标题*/
  font-weight:normal;
  margin-left:0;
  margin-top:0;
  width:200px;
}
#blogTitle h1 a{ /*首页大标题链接*/
   font-size:23px;
   text-shadow:none;
   font-family:'Microsoft YaHei';
   transition:color 0.5s;
}
#blogTitle h1 a:hover{
   color:yellow;
   text-decoration:none;
   text-shadow:0 0 4px #333333;
}
#blogTitle h2{ /*首页小标题*/
  font-size:12px;
  font-weight:normal;
  text-shadow:none;
  margin-left:0;
  margin-top:0;
  display:block;
  float:none;
  width:200px;
}

#navigator{/*导航容器*/
   margin-top:0;
   background-color:transparent;
   position:absolute;
   right:0;
   top:0;
}

#navList li{
  display:inline-block;
  height:85px;
  width:105px;
  padding:0;
}
li a#MyLinks1_HomeLink{
  padding-left:0;
  background-image:url('https://images.cnblogs.com/cnblogs_com/hykun/607566/o_HomeLink.png');
}

li a#MyLinks1_MyHomeLink{
  background-image:url('https://images.cnblogs.com/cnblogs_com/hykun/607566/o_MyHomeLink.png');
}

li a#MyLinks1_ContactLink{
  background-image:url('https://images.cnblogs.com/cnblogs_com/hykun/607566/o_ContactLink.png');
}

li a#MyLinks1_FollowMe{
	background-image:url('https://images.cnblogs.com/cnblogs_com/hykun/607566/o_followMe.png');
}

#navList a:link{ 
  padding:0;
  text-shadow:none; 
  display:inline-block;
  font-size:11px;
  line-height:135px;
  margin:0;
  width:105px;
  height:85px;
  text-align:center;
  background-repeat:no-repeat;
}
#navList a:hover{
  text-decoration:none;
  border-bottom:4px solid #fff;
  height:81px;
  line-height:135px;
  color:#fff;
}
a#MyLinks1_HomeLink{
  padding-left:50px;
}
#navList:link{
  margin-left:0;
}
#blog-sidecolumn{
  position:relative;
}
#blog-sidecolumn .mySearch{
  position:absolute;
  width:240px;
  left:0;
  height:262px;
  background-color:#0089B7;
}
#blog-sidecolumn .catListLink{
  position:absolute;
  width:240px;
  left:260px;
  height:262px;
  background-color:#0089B7;
}
#blog-sidecolumn ul{
  padding-left:0;
}
#blog-sidecolumn ul li{
  margin:0;
  height:35px;
  text-align:center;
  border-top:1px solid #129abf;
  border-bottom:1px solid #007fa2;
  transition:background-color 0.4s;
  overflow:hidden;
}
#TopViewPostsBlock ul li{
  text-align:left;
}
#TopFeedbackPostsBlock ul li{
  text-align:left;
}
#blog-sidecolumn ul li:hover{
  background-color:#007393;
}
#blog-sidecolumn ul li a{
  font-family:'Microsoft YaHei';
  font-size:14px;
  line-height:35px; 
  display:inline-block;
  width:210px;
  padding:0 15px;
  height:35px;
}
#blog-sidecolumn ul li a:hover{
  color:#fff;
  text-decoration:none;
}
#topview_posts_wrap{
  position:absolute;
  width:240px;
  left:520px;
  height:262px;
  background-color:#0089B7;
}
#topfeedback_posts_wrap{
  position:absolute;
  width:240px;
  left:780px;
  height:262px;
  background-color:#0089B7;
}

#leftcontentcontainer #blog-sidecolumn h3{
  margin-top:0;
  margin-bottom:0;
  height:30px;
  font-family:'Microsoft YaHei';
  font-size:18px;
  line-height:26px;
  border:0;
  background-color:#222b30;
  color:white;
}
div#widget_my_zzk,div#widget_my_google{
  margin:40px 0 30px 0;
  padding:0 0 0 23px;
}
#blog-sidecolumn .mySearch input.input_my_zzk{
  background-color:rgba(255, 255, 255, 0.2);
  border-width:0;
  height:25px;
  width:120px;
  padding:0 5px;
  transition:background-color .4s
}
#blog-sidecolumn .mySearch input.input_my_zzk:hover{
  background-color:#50BFDE;
}
#blog-sidecolumn .mySearch input.input_my_zzk:focus{
  background-color:#fff;
}
#blog-sidecolumn .mySearch input.btn_my_zzk{
  background-color:#5eb2f2;
  border:0;
  color:#323c41;
  cursor:pointer;
  font-family:'Microsoft YaHei';
  height:25px;
  padding:0 10px;
  margin-left:2px;
  transition:background-color .3s;
}
#blog-sidecolumn .mySearch input.btn_my_zzk:hover{
  background-color:#90CFFC;
}
#blog-sidecolumn .mySearch input.btn_my_zzk:active{
  background-color:#0A8AE5;
}
#blog-sidecolumn #widget_my_google input.btn_my_zzk{
  padding:0 4px;
}
#main{
  width:100%;
}
#mainContent{
  width:1024px;
  margin:0 auto;
  float:none;
}
div#footer{
  margin:0;
  height:40px;
  padding-top:20px;
  background-color:#222B30;
}
div#main,div#mainContent,div#forFlow{
  width:100%;
}
div.day{
  width:1024px;
  margin:0 auto;
}
div#topics{
  padding:0;
}
#topics .postTitle{
  border-bottom:none;
  padding:0;
  border-left:none;
}
#topics h1.postTitle {
  text-align:center;
  background-color:#0099cc;
  color:#fff;
  margin:0;
  padding:30px 0 40px 0;
}
#topics h1.postTitle  a{
  font-family:'Microsoft YaHei';
  color:#fff;
  font-family:'YouYuan';
  font-size:40px;
  font-weight:bold;
  letter-spacing:5px;
  text-shadow:2px 2px 1px #0063a0;
}
div#topics div.postDesc,div#topics div.postDesc span,div#topics div.postDesc a{
  color:white;
  font-size:20px;
  padding-bottom:80px;
  text-align:center;
  background-color:#0099cc;  
  margin:0;
}
div#topics div.postDesc{
  padding-bottom:85px;
  border-bottom:15px solid #0063A0;
}
div#topics div.postBody{
  padding:0;
}

div#author_profile_info,div#blog_news_kb,div#BlogPostCategory,div#recent_comments_wrap,div#site_nav_under,div#ad_text_under_commentbox,div#HistoryToday,div#ad_under_post_holder,div#EntryTag,div#author_profile{
  display:none;
}
div#blog_post_info_block{
  background-color:#0099CC;
  margin:0;
  padding:0;
  height:351px;
  border-top:15px solid #0063A0;
}
div#cnblogs_post_body{
  margin:0;
}
div#comment_form{
  background-color:#0099CC;
}
div#blog_post_info{
  width:1024px;
  height:70px;
  padding-bottom:78px;
  border-bottom:1px solid #0973AD;
  margin:0 auto;
}
div#green_channel{
  float:left;
  width:415px;
  margin:0;
  background-color:#0089b7;
  border:none;
  border-left:10px solid #222b30;
  padding:20px 5px 20px 25px;
  font-family:'Microsoft YaHei';
  margin-left:189px;
}
div#blog_post_info div#green_channel a{
  backround-image:none;
}
div#topics div.postBody{
  border:none;
}
div#post_next_prev,div#comment_nav{display:none;}

div#comment_form_container{
  margin:0 auto;
  width:1024px;
  border-top:1px solid #3EBAEE;
  padding-bottom:50px;
}
div#comment_form{
  padding:0;
}
div#blog-comments-placeholder{
  width:1024px;
  margin:0 auto;
}
div#blog_post_info_block h2,div#commentform_title,div#blog-comments-placeholder div.feedback_area_title{
  font-size:35px;
  text-align:center;
  color:white;
  margin:0;
  padding:75px 0 20px;
  font-weight:900;
  background-image:none;
}
div#blog-comments-placeholder div.feedback_area_title{
  color:black;
}
div#blog_post_info_block p{
  font-size:16px;
  color:white;
  text-align:center;
  text-indent:0;
  margin-bottom:30px;
}
div#digg_tips{
  display:none;
}
div#div_digg{
  border-left:10px solid #222B30;
  width:115px;
  height:58px;
  padding:7px 25px 5px 20px;
  margin:0;
  background-color:#0089B7;
  margin-right:190px;
}
div#div_digg div{
  border-radius:5px;
  opacity:.9;
  height:45px;
  transition:all 0.3s;
}
div#div_digg div.diggit:hover{
  opacity:1;
  box-shadow:0 0 5px yellow;
}
div#div_digg div.buryit:hover{
  opacity:.5;
  box-shadow:0 0 5px black;
}
div#comment_form_container p:nth-of-type(1){
  background-color:#0089b7;
  border-left:10px solid #222b30;
  margin:0 auto;
  padding:30px 30px 20px 30px;
  width:575px;
}
div#comment_form_container div.commentbox_main{
  background-color:#0089b7;
  border-left:10px solid #222b30;
  margin:0 auto;
  padding:20px 30px 30px 30px;
  width:575px;
}
div#comment_form_container p:nth-of-type(3){
  display:none;
}

#tbCommentBody{
  width:554px;
  padding:10px;
  border-radius:5px;
  opacity:.5;
  transition:all .3s;
  border:none;
}
#tbCommentBody:hover,#tbCommentAuthor:hover,.commentbox_title_right:hover{
  opacity:.8;
}
#tbCommentBody:focus,#tbCommentAuthor:focus{
  opacity:1;
  box-shadow:0 0 5px yellow;
}
#tbCommentAuthor{
  width:250px;
  opacity:.5;
  border-radius:5px;
  transition:all .3s;
  border:none;
}
.commentbox_title_right{
  float:none;
  opacity:.5;
  transition:all .3s;
}
.commentbox_title_right img{
  cursor:pointer;
}
p#commentbox_opt{
  background-color:#0089b7;
  border-left:10px solid #222b30;
  height:30px;
  margin:0 auto;
  padding:0 30px 30px 30px;
  width:575px;
}
p#commentbox_opt input#btn_comment_submit{
  border:none;
  font-family:'Microsoft YaHei';
  font-size:16px;
  height:30px;
  margin-top:0;
  padding:4px 10px;
  width:100px;
  float:right;
  cursor:pointer;
  border-radius:5px;
  opacity:.6;
  transition:all .3s;
}
p#commentbox_opt input#btn_comment_submit:hover{
  opacity:1;
  box-shadow:0 0 5px yellow;
}
p#commentbox_opt input#btn_comment_submit:active{
  background-color:yellow;
}
p#commentbox_opt a{
  display:none;
}

div.topicListFooter a{
  display:none;
}

div#navigator ul#navList li.bowen{
    display:none;
}
li a#MyLinks1_Admin{
   background-image:url('https://ww4.sinaimg.cn/large/6f25b682gw1eiii11pfn3j202x02dwel.jpg');
}
li a#MyLinks1_Admin:hover{
   background-image:url('https://ww2.sinaimg.cn/large/6f25b682gw1eiiho6l9kuj202x02d0su.jpg');
}
div#under_post_news,div#google_ad_c2,div#under_post_kb,div#google_ad_c1,div#google_ad_c2{
display:none;
}
#sideBar{
  width:1024px;
  padding:0;
  margin:0;
  height:347px;
  background-color:#0099CC;
  position:relative;
  top:2px;
  display:none;
}